@charset "utf-8";

/* スライドバナー
----------------------------------------------- */
/** スライド画像 */
#top-slide-banner {
  margin: 0;
  overflow : hidden;
  padding: 0 0 60px 0;
  position : relative;
  width: 1000px;
}
#top-banner-box {
  float: left;
  height: 580px;
  overflow: hidden;
  position: relative;
  width: 1000px;
}
ul#top-banner-image li {
  display: block;
  height: 580px;
  left: 0px;
  position : absolute;
  top: 0px;
  width: 1000px;
}
ul#top-banner-image li img {
  /**    display: none; */
}

/** ナビ(ボタン) */
#top-navi-box {
  display: block;
  height: 13px;
  padding-top: 20px;
  overflow: hidden;
  position: relative;
  text-align: center;
  width: 100%;
}
ul#top-navi-btn {
  display: block;
  list-style: none;
  position: relative;
  text-align: center;
  width: 100%;
}
ul#top-navi-btn li {
  background: url('../img/top/slide_btn_off.png');
  cursor: hand;
  display: inline-block;
  margin: 0 3px;;
  height: 13px;
  width: 13px;
  list-style: none;
  outline: 0;
  *display: inline;
  *text-align: center;
  *zoom: 1;
}
ul#top-navi-btn li.selected {
  background  : url('../img/top/slide_btn_on.png');
}

/* NEWS | MAGAZINE | 最新号
----------------------------------------------- */
.box-flank {
  display: block;
  height: 320px;
  position: relative;
  width: 320px;
}
.box-flank h2 {
  color: #2d1802;
  font-weight: bold;
  height: 50px;
  line-height: 50px;
  position: relative;
  text-indent: 2px;
}
/** NEWS */
.news {
  border-top: 1px solid #c0c0c0;
  font-size: 88%;
  left: 0;
  top: 0;
  font-size: 68%\9;
  *font-size: 68%;
}
.news:not(:target) {
  font-size: 68%\9;
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .news {
    font-size: 68%;
  }
}
.news ul {
  border: none;
  height: 270px;
  list-style: none;
  overflow: auto;
  width: 320px;
}
.news ul li {
  border: none;
  display: block;
  font-size: 88%;
  padding-top: 20px;
}
.news ul li:nth-child(n+2) {
  margin-top: 20px;
}
.news ul li.news {
  background: url('../img/contents/icon-news.jpg') no-repeat left top;
  font-size: 100%;
}
.news ul li.blog {
  background: url('../img/contents/icon-blog.jpg') no-repeat left top;
}
.news ul li em {
  font-weight: bold;
  line-height: 2.0em;
}
.news ul li a {
  color: #000;
  text-decoration: none;
}
.news ul li a:hover {
  color: #000;
  text-decoration: underline;
}
/** MAGAZINE */
.magazine {
  border-top: 1px solid #c0c0c0;
  font-size: 88%;
  left: 0;
  margin: 0 auto -320px auto;
  top: -320px;
  font-size: 68%\9;
  *font-size: 68%;
}
.magazine:not(:target) {
  font-size: 68%\9;
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .magazine {
    font-size: 68%;
  }
}
.magazine ul {
  border: none;
  height: 270px;
  list-style: none;
  overflow: auto;
  width: 320px;
}
.magazine ul li {
  border: none;
  display: block;
  font-size: 88%;
}
.magazine ul li:nth-child(n+2) {
  margin-top: 20px;
}
.magazine ul li em {
  font-weight: bold;
  line-height: 2.0em;
}
.magazine ul li a {
  color: #000;
  text-decoration: none;
}
.magazine ul li a:hover {
  color: #000;
  text-decoration: underline;
}
/** 最新号 */
.current-issue {
  border: 1px solid #c0c0c0;
  height: 318px;
  left: 682px;
  margin-bottom: -318px;
  top: -318px;
  width: 318px;
}
.current-issue h2 {
  background-color: #004067;
  color: #fff;
  font-size: 18px;
  height: 32px;
  line-height: 32px;
  text-indent: 1.0em;
}
.current-issue h2 em {
  font-size: 12px;
  margin-left: 8px;
}
.current-issue .cover {
  margin-top: 27px;
  text-align: center;
}
.current-issue p {
  height: 32px;
  line-height: 32px;
  text-align: center;
}
.current-issue p a {
  color: #2d1802;
  font-size: 12px;
  font-weight: bold;
  text-decoration: none;
}
.current-issue p a:hover {
  text-decoration: underline;
}

/* バナーエリア
----------------------------------------------- */
ul.top_banner {
  display: table;
  margin: 38px auto 0 auto;
  padding: 0;
  width: 998px;
  *display: block;
  *padding-top: 38px;
  *zoom: 1;
}
ul.top_banner li {
  display: table-cell;
  text-align: center;
  *display: inline;
  *width: 33%;
  *zoom: 1;
}
ul.top_banner li:nth-child(1) {
  text-align: left;
}
ul.top_banner li:nth-last-child(1) {
  text-align: right;
}